/*SELV*/

@media (min-width: 1024px) {
  .wc-block-cart__main {
    width: 100% !important;
    padding-right: 0 !important;
  }

  .wc-block-cart__sidebar {
    margin-left: auto;
  }

  .wc-block-cart__submit-button {
    border-radius: 50px !important;
  }

  .woocommerce-checkout .button {
    border-radius: 50px;
  }
}
